{
  "style_id": "monster_high",
  "style_name": "Monster High",
  "style": {
    "artist_name": "mattel",
    "artistic_style": "monster_high_(style), 2d, illustration, vibrant, gothic_lolita, punk, cartoon, doll"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/monster-high.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "monster-high",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}